@charset "UTF-8";
/* Copyright © 2015 Caramelium. Tous droits réservés. */
/* CONTACT PAGE STYLE */


/* Bloc complet de la page */
#main_contact_mail { width:900px;  height:640px; }
#main_contact_mail p, a, h1, h2, h3, label { font-size:20px; font-family: 'Open Sans', sans-serif; font-weight:300; color:#4A4A4A; text-decoration:none; margin:0; padding:0; } 
label {  font-size:17px; }

/* Partie 1 : Bloc de présentation (logo - titre - social) */
#presentation { height:315px; }

#contactlogo { height:250px; width:250px; position:relative; top:35px; left:15px; }
#contactlogo img { width:250px; height:250px; }

#contacttitle  { height:210px; width:340px; position:relative; top:-215px; left:250px; padding:40px; padding-top:55px; padding-bottom:0px; }
#contacttitle #pagetitle { font-size:40px; }
#contacttitle #pagedescription { font-size:20px; margin-top:20px; }

#contactshare { height:300px; width:230px; position:relative; top:-500px; left:670px; padding-top:15px; }
#contactshare #sharetitle { font-size:25px; text-align:center; }
#contactshare .logosharecontent { display:block; width:50px; height:50px; margin-left:40px; margin-top:25px; }
#contactshare .logosharecontent img { width:50px; height:50px; }


/* Partie 2A : Bloc de saisie */ 
#blocinput { width:900px; height:300px; color:#4A4A4A; margin-top:-15px; }

/* Infos sur l'utilisateur */
#blocinput #userinfo { width:450px; height:300px; }
#blocinput #userinfo li { display:block; position:relative; top:49px; margin-top:19px; }

#bcivil { width:285px; position:relative; right:-110px; }
#bfirstname { width:295px; position:relative; right:-99px; }
#bname { width:273px; position:relative; right:-123px; }
#bmail { width:321px; position:relative; right:-74px; }
#bphone { width:400px; position:relative; right:8px; }

/* Contenu du message */
#blocinput #usertext { width:450px; height:300px; margin-top:-316px; margin-left:450px; }
#blocinput #usertext li { display:block; position:relative; top:30px; margin-top:10px; }

#bsubject { width:400px; }
#bmessage { width:400px; }
#bsubmit { width:400px; }


/* Partie 2B : Confirmation d'envoi */
#blocsuccess { width:700px; margin:auto; position:relative; top:50px;  }
#blocsuccess #successTitle { font-size:35px; text-align:center; }
#blocsuccess #successExtra { width:600px; margin-left:50px; font-size:25px; text-align:center; margin-top:30px; }
#blocsuccess #successReturn { text-align:center; margin-top:50px; }
#blocsuccess #successReturn a { font-size:18px; text-align:center; color:#007aff; }